[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=UnHackMe Portable FoxxApp
AppID=UnHackMePortable
Publisher=Greatis Software & FoxxApp
Homepage=www.ccava.net
Category=Security
Description=UnHackMe allows you to remove Google Search redirects, Rootkits, Trojans, Backdoors, Viruses, Worms, Adware, Spyware, Keyloggers, Unwanted Programs, etc.
Language=Multilingual
InstallLanguage=Multilingual

[Team]
Developer=FoxxApp PortableAppZ

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=10.87.837
DisplayVersion=10.87.837

[Control]
Icons=1
Start=UnHackMePortable.exe
